Subject: Good Bye & Thank You!!
From: Abhishek Dalal <[email-masked]>
Date: Tue, 23 Mar 2021 11:39:12 -0700 (MST)

Hi All, 

After 7 months of exciting and memorable stint with LiveSalesMan, I am bidding adieu today to pursue other career opportunities. 

Sometimes, life puts you in situations where you’ve to let go of things dearer to you in pursuit of something better. Few days ago, I was in a similar situation and I had to make a decision – to take a leave from all of you and take up new challenges and start a new phase in my career. Today is my last working day at LiveSalesMan and I’m totally thrilled to write this email; often called the ‘last working day email’; probably one of the most difficult mails I ever wrote during my tenure here. 

I would like to convey my gratitude for the unending support and guidance that I have received throughout my tenure in this organization. My time spent here taught me more than I could have hoped for. It wasn’t all gloomy and shiny but a “bitter sweet symphony” I can say. 

I wish you all the very best in your future endeavors. I hope you find success and happiness around each corner. It was a pleasure knowing each and every one of you. In case I have unintentionally hurt anyone, please forgive me. Needless to say, please stay in touch. 

While I won’t be in the office anymore, I definitely hope you’ll keep in touch. My personal email address is [email-masked] , so don’t hesitate to reach out whenever. 

With that said, this is “Abhishek Dalal” signing off. 

Thank You and Goodluck! 

Abhishek Dalal :)